.banner_v1_items {
  position: relative;
  height: 425px;
  margin: 80px 0;
  @media screen and (max-width: 1020px) {
    height: 770px;
  }

  .banner_v1_item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: relative;

    .item_info {
      width: 100%;
      max-width: 817px;

      .info {
        text-wrap: balance;
        @media screen and (max-width: 1020px) {
          text-wrap: auto;
          padding: 0 0 0 20px;
        }

        .title {
          font-size: clamp(24px, 3vw, 30px);
          font-weight: bold;
          margin: 28px 0;
        }

        .banner_desc {
          display: flex;
          align-items: flex-start;

          &:before {
            content: url("data:image/svg+xml,%3Csvg width='70' height='189' viewBox='0 0 70 189' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='70' y1='1' x2='9.56187e-08' y2='1.00001' stroke='url(%23paint0_linear_3640_1072)' stroke-width='2'/%3E%3Cline x1='70' y1='188' x2='9.56187e-08' y2='188' stroke='url(%23paint1_linear_3640_1072)' stroke-width='2'/%3E%3Cline x1='1' y1='4.39244e-08' x2='0.999992' y2='187' stroke='%23D31C21' stroke-width='2'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_3640_1072' x1='-4.78093e-08' y1='-0.499994' x2='70' y2='-0.500001' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23D31C21'/%3E%3Cstop offset='1' stop-color='%236D0E11' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint1_linear_3640_1072' x1='-4.78093e-08' y1='186.5' x2='70' y2='186.5' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23D31C21'/%3E%3Cstop offset='1' stop-color='%236D0E11' stop-opacity='0'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
            width: 70px;
            height: 190px;
          }

          @media screen and (max-width: 1020px) {
            &:before {
              content: url("data:image/svg+xml,%3Csvg width='70' height='466' viewBox='0 0 70 466' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='69.9941' y1='1' x2='3.82426e-05' y2='1.00001' stroke='url(%23paint0_linear_3650_1424)' stroke-width='2'/%3E%3Cline x1='69.9941' y1='465' x2='3.81855e-05' y2='465' stroke='url(%23paint1_linear_3650_1424)' stroke-width='2'/%3E%3Cline x1='1' y1='6.59076e-08' x2='0.999986' y2='464' stroke='%23D31C21' stroke-width='2'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_3650_1424' x1='3.80992e-05' y1='-0.499994' x2='69.9941' y2='-0.500001' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23D31C21'/%3E%3Cstop offset='1' stop-color='%236D0E11' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint1_linear_3650_1424' x1='3.81277e-05' y1='463.5' x2='69.9941' y2='463.5' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23D31C21'/%3E%3Cstop offset='1' stop-color='%236D0E11' stop-opacity='0'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
              width: 70px;
              height: 466px;
            }
          }

          .desc {
            position: relative;
            left: -30px;
            top: 10px;
            text-wrap: balance;

            > p {
              margin: 0 0 15px 0;
            }

            @media screen and (max-width: 1020px) {
              left: clamp(-50px,3vw,-50px);
              width: clamp(249px,3vw,800px);
            }
          }
        }
      }
    }

    .item_info.text_center {
      text-align: center !important;
    }

    .item_img {
      position: relative;
      top: -120px;
      @media screen and (max-width: 620px) {
        position: absolute;
        top: 110px;
        left: auto;
        right: -150px;
      }

      .img {
        max-width: clamp(180px, 90vw, 500px);
        object-fit: cover;
        height: auto;
        display: block;
      }
    }
  }
}